/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */

#navigation ul.links li a {
	text-decoration: none;
	/*opacity: .6;
	filter: alpha(opacity=60);*/
	color: white;
}
#navigation ul.links li a.active {
  	opacity: 1;
    filter: alpha(opacity=100);
    
    
    z-index:5;
}
#navigation ul.links li.active {
	background-color: white;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	-moz-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
}
#navigation ul.links li.active a:visited {
  	color: #5c7534;
}
#navigation ul.links li a:visited {
	color: white;
}
#navigation ul.links li:hover a {
	color: #5c7534;
}
#navigation ul.links li:hover, 
#navigation .content li:hover {  
	opacity: 1;
	filter: alpha(opacity=100);
	background-color: white;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	-moz-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
} 
#navigation h1 {
	
	padding: .2em;
	font-size: 18pt;
	
}
#navigation ul.links li.active {
	opacity: 1;
    filter: alpha(opacity=100);
    color: white;
    z-index:5;
}
/*
 * Navigation bar
 */
#navigation {
    /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
 	/*background-color: #5c7534;
	font-family: Arial, Helvetica, sans-serif;*/
	font-size: 18px;
	color: #FFFFFF;
	/*height: 18px;*/
	/*margin-top: -31px;*/
	/*padding: 30px 0px 15px 20px;*/
	/*background-image:url('../images/grad-banner.png');*/
	/*background-repeat:repeat-x;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;*/
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 5px;
  text-align: left; /* LTR */
  text-transform:uppercase;
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  /*float: left; /* LTR */
  /*padding: 0 10px 0 0; /* LTR */
    cursor: pointer;
	display: inline-block;
	/*margin-left: 0px;*/
	margin-right: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'Terminal Dosis';
	font-size: 16px;
	color: #5c7534; /*background: -webkit-gradient(linear, left top, left top, from(#666), to(#000)); /* for webkit browsers */ /*background: -moz-linear-gradient(top,  #666,  #000); /* for firefox 3.6+ */;
	/*border-left: 1px #5c7534 solid;
	border-top: 1px #5c7534 solid;
	border-right: 1px #5c7534 solid;*/
	/*background-image: url('../images/grad-banner.png');*/
	
	/*opacity: .6;
	filter: alpha(opacity=60);*/
	z-index: 10;
}

#navigation h1 {
	font-family: 'Terminal Dosis';
	text-transform: uppercase;
}
#navigation .section {
	background-color: #5c7534;
	background-image:url('../images/grad-banner.png');
	background-repeat:repeat-x;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	-moz-box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
	box-shadow: -1px -2px 3px rgba(74, 88, 51, .3);
/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}
